@charset "utf-8";

/* キャンペーン独自CSS */
#campaign.cmp-09casio #cmpn-original .cmpn-inner{ width: 960px; margin: 0 auto; position: relative;}
#campaign.cmp-09casio #cmpn-original .cmpn-inner h2{ background: none; padding: 0 !important;}
#campaign.cmp-09casio #cmpn-original .mv{ background-image: url(/special/discover/cp/2026/09casio/images/mv-bg01_pc.jpg?260901-2),url(/special/discover/cp/2026/09casio/images/mv-bg02_pc.jpg?260901-2); background-repeat: no-repeat,repeat-x; background-position: center top;}
#campaign.cmp-09casio #cmpn-original .mv .cmpn-inner{ height: 910px;}
#campaign.cmp-09casio #cmpn-original .mv .cmpn-inner h1{ position: absolute; top: 31px; left: -31px;}
#campaign.cmp-09casio #cmpn-original .mv .cmpn-inner .btn-box{ position: absolute; bottom: 25px; left: 0; width: 100%;}
#campaign.cmp-09casio #cmpn-original .btn-box{ text-align: center;}
#campaign.cmp-09casio #cmpn-original .btn-box .btn{ margin-bottom: 15px;}
#campaign.cmp-09casio #cmpn-original .btn-box .btn a:hover{ opacity: 0.8;}
#campaign.cmp-09casio #cmpn-original .btn-box p{ font-size: 14px; line-height: 1.3; color: #fff; margin: 0;}
#campaign.cmp-09casio #cmpn-original .art01{ background: url(/special/discover/cp/2026/09casio/images/art01-bg.jpg) top left repeat; padding: 60px 0;}
#campaign.cmp-09casio #cmpn-original .art01 .cmpn-inner h2{ font-size: 58px; font-weight: 900; line-height: 1; text-align: center; color: #01439a; margin-bottom: 40px;}
#campaign.cmp-09casio #cmpn-original .art01 #cmpn-about{ margin: 0 0 40px;}
#campaign.cmp-09casio #cmpn-original .art01 .btn-box p{ color: #000;}
#campaign.cmp-09casio #cmpn-original .art02{ background: #000 url(/special/discover/cp/2026/09casio/images/art02-bg_pc.jpg?260805) top center no-repeat; padding: 60px 0;}
#campaign.cmp-09casio #cmpn-original .art02 .cmpn-inner h2{ width: 835px; margin: 0 auto 40px;}
#campaign.cmp-09casio #cmpn-original .art02 .cmpn-inner .read-box{ margin-bottom: 40px;}
#campaign.cmp-09casio #cmpn-original .art02 .cmpn-inner .read-box p{ font-size: 18px; font-weight: 500; line-height: 1.8; color: #fff; text-align: center; margin-bottom: 20px;}
#campaign.cmp-09casio #cmpn-original .art02 .cmpn-inner .read-box p:last-of-type{ margin-bottom: 0;}
#campaign.cmp-09casio #cmpn-original .art02 .cmpn-inner .insta-box{ margin-bottom: 60px;}
#campaign.cmp-09casio #cmpn-original .art02 .cmpn-inner .insta-box h3{ width: 959px; margin: 0 auto 40px;}
#campaign.cmp-09casio #cmpn-original .art02 .cmpn-inner .insta-box ul{ display: flex; gap: 20px; margin: 0 -30px 40px;}
#campaign.cmp-09casio #cmpn-original .art02 .cmpn-inner .insta-box .btn01{ width: 485px; margin: 0 auto;}
#campaign.cmp-09casio #cmpn-original .art02 .cmpn-inner .insta-box .btn01 a:hover{ opacity: 0.8;}
#campaign.cmp-09casio #cmpn-original .art02 .cmpn-inner .bnr01{ margin-bottom: 60px;}
#campaign.cmp-09casio #cmpn-original .art02 .cmpn-inner .bnr01:hover{ opacity: 0.8;}